Support » Plugin: 微信机器人高级版 » 在已激活该插件的情况下更新到当前版本导致网站无法访问

  • 更新到当前版本的插件后,发现网站前台和后台均无法访问,页面没有任何输出内容,只是返回状态码为 500;服务器错误日志中也没有任何相关内容。

    通过修改数据库来禁用全部插件后,再逐个激活曾经启用的插件,才发现此插件激活时会提示依赖 WPJAM basic 插件。

    请您考虑一下“在已激活该插件的情况下更新到当前版本”的情况,此插件已处于激活状态,然而并不满足插件依赖条件。

    在插件里加新闻面板、推广其他插件都没有问题,只是希望不要给其他小白用户带来困扰。

  • The topic ‘在已激活该插件的情况下更新到当前版本导致网站无法访问’ is closed to new replies.